Subject: [IGSMAIL-126] DELETE ALGO DATA DAYS 302 303 (fwd)
From: Mark Caissy
Date: 2 NOV 1992 18:10:27

***********************************************************************
IGS Electronic Mail        2-NOV-1992 18:10:27       Message Number 126
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS 5 MESSAGES
==============================================================================

From:     Mark Caissy
Subject:  DELETE ALGO DATA DAYS 302 303 (fwd)
          -----------------------------------

According to mark:
> From mark Fri Oct 30 20:34:09 1992
> Subject: DELETE ALGO DATA DAYS 302 303
> To: [email-masked]
> Date: Fri, 30 Oct 92 20:34:09 GMT
> X-Mailer: ELM [version 2.3 PL11]
> 
> Carey:
> 
> We are experiencing communications problems at Algonquin. Two days 302
> and 303 are incomplete. The data is still secure on the receiver. When
> we get the full data sets we will forward them to you. 
> 
> Please delete the incomplete data sets for now and wait for the complete
> sets which we should have by Monday ( I hope !! )
> 
> We use a satellite communications service to access ALGO and the problem
> is with their end of things. They expect to resolve it shortly.
> 
> -- 
> Mark Caissy
> Geodetic Survey of Canada
> [email-masked]
> 

==============================================================================
From:    L. Daniel (IGN) 
Subject: IGN status report
         -----------------

                     IGN DATA CENTER WEEKLY STATUS                    
                           CORE NETWORK DATA                          
                    (as of 30-OCT-1992 09:02:33.07)                   
                                                                      
       GPS WEEK #667    18/10/1992 to 24/10/1992   days 292-298       

                                           2   2   2   2   2   2   2  
                                           9   9   9   9   9   9   9  
Site name            Acr. Receiver         2   3   4   5   6   7   8  
-------------------- ---- --------------- --- --- --- --- --- --- --- 
ALBERT HEAD          ALBH ROGUE            X   X   X   X   X   X   X  
ALGONQUIN            ALGO ROGUE            X   X   X   X   X   X   X  
FAIRBANKS            FAIR ROGUE            X   X   X   X   X   X   X  
GOLDSTONE            GOLD ROGUE            X   X   X   X   X   X   X  
GRAZ                 GRAZ ROGUE            X   X   X   X   X   X   X  
HARTBEESTHOEK        HART ROGUE            X   X   X   X   X   X   X  
HERSTMONCEUX         HERS ROGUE            X   X   X   X   X   X   X  
HOBART               HOBA MINIMAC 2816     X   X   X   X   X   X   X  
KOOTWIJK             KOSG ROGUE            X   X   X   X   X   X   X  
MADRID-ROBLEDO       MADR ROGUE            X   X   X   X   X   X   X  
MASPALOMAS           MASP ROGUE            X   X   X   X   X   X   X  
MATERA               MATE ROGUE            X   X   X   X   X   X   X  
MC MURDO             MCMU ROGUE            X   X   X   X   X   X   X  
METSAHOVI            METS ROGUE            X   X   X   X   X   X   X  
NY-ALESUND           NYAL ROGUE            X   X   X   X   X   X   X  
ONSALA-RAO           ONSA ROGUE            X   X   X   X   X   X   X  
PAMATAI              PAMA ROGUE            X   X   X   X   X   X   X  
PASADENA             JPLM ROGUE            X   X   X   X   X   X   X  
PENTICTON            DRAO ROGUE            X   X   X   X   X   X   X  
SAINT JOHN'S         STJO ROGUE            X   X   X   X   X   X   X  
SANTIAGO             SANT ROGUE            X   X   -   X   X   X   X  
TAIPEI               TAIW MINIROGUE        X   X   X   X   X   X   X  
TOWNSVILLE           TOWN TRIMBLE SST      X   X   X   X   X   X   X  
TROMSOE              TROM ROGUE            X   X   X   X   X   X   X  
TSUKUBA              TSUK MINIMAC 2816     -   -   X   X   X   X   X  
USUDA                USUD ROGUE            X   X   X   X   X   X   X  
WELLINGTON           WELL TRIMBLE SST      X   X   X   X   X   X   X  
WESTFORD             WES1 MINIMAC 2816     X   X   X   X   X   X   X  
WETTZELL             WETT ROGUE            X   X   X   X   X   X   X  
YARRAGADEE           YAR1 ROGUE            X   X   X   X   X   X   X  
YELLOWKNIFE          YELL MINIROGUE        X   X   X   X   X   X   X  
ZIMMERWALD           ZIMM TRIMBLE SST      X   X   -   X   -   -   -  
--------------------                                                  
                  32                                                  

                     IGN DATA CENTER WEEKLY STATUS                    
                             PRODUCT FILES                            
                    (as of  2-NOV-1992 10:02:53.05)                   
                                                                      
       GPS WEEK #666    11/10/1992 to 17/10/1992   days 285-291       

                              2    2    2    2    2    2    2         
                              8    8    8    8    8    9    9         
Center           Type         5    6    7    8    9    0    1         
---------------  ----------  ---  ---  ---  ---  ---  ---  ---        
COD              EPH          X    X    X    X    X    X    X         
                 ERP          X    X    X    X    X    X    X         
                                                                      
ESA              EPH          X    X    X    X    X    X    X         
                 ERP          X    X    X    X    X    X    X         
                 SUM          X    X    X    X    X    X    X         
                                                                      
SIO              EPH          X    X    X    X    X    X    X         
                 ERP          X    X    X    X    X    X    X         
                 SUM          X    X    X    X    X    X    X         

                     IGN DATA CENTER WEEKLY STATUS                    
                             PRODUCT FILES                            
                    (as of  2-NOV-1992 10:02:29.11)                   
                                                                      
        GPS WEEK #665    4/10/1992 to 10/10/1992   days 278-284       

                              2    2    2    2    2    2    2         
                              7    7    8    8    8    8    8         
Center           Type         8    9    0    1    2    3    4         
---------------  ----------  ---  ---  ---  ---  ---  ---  ---        
COD              EPH          X    X    X    X    X    X    X         
                 ERP          X    X    X    X    X    X    X         
                                                                      
EMR              EPH          X    X    X    X    X    X    X         
                 ERP          X    X    X    X    X    X    X         
                 SUM          X    X    X    X    X    X    X         
                                                                      
ESA              EPH          X    X    X    X    X    X    X         
                 ERP          X    X    X    X    X    X    X         
                 SUM          X    X    X    X    X    X    X         
                                                                      
SIO              EPH          X    X    X    X    X    X    -         
                 ERP          X    X    X    X    X    X    X         
                 SUM          X    X    X    X    X    X    X         

==============================================================================
From:     Carey Noll/CDDIS
Subject:  CDDIS GPS Data Holdings for IGS Week 19/GPS Week 0667
---------------------------------------------------------------

              Current IGS GPS Data Holdings (as of 29-Oct-92 11:10)             
     IGS Week 19/GPS Week 0667 (October 18 thru 24, 1992; Days 292 thru 298)    
                                                                                
                                     2    2    2    2    2    2    2            
                    Mon.             9    9    9    9    9    9    9    No.     
    Site Name       Name  Receiver   2    3    4    5    6    7    8   Sites    
------------------  ----  --------  ---  ---  ---  ---  ---  ---  ---  -----    
Albert Head         ALBH  Rogue      X    X    X    X    X    X    X       7    
Algonquin           ALGO  Rogue      X    X    X    X    X    X    X       7    
Fairbanks           FAIR  Rogue      X    X    X    X    X    X    X       7    
Goldstone           GOLD  Rogue      X    X    X    X    X    X    X       7    
Graz                GRAZ  Rogue      X    X    X    X    X    X    X       7    
Hartebeesthoek      HART  Rogue      X    X    X    X    X    X    X       7    
Harvest Platform    HARV  Rogue      X    X    X    X    X    X    X       7    
Herstmonceux        HERS  Rogue      X    X    X    X    X    X    X       7    
Hobart              HOBA  Minimac    X    X    X    X    X    X    X       7    
Kootwijk            KOSG  Rogue      X    X    X    X    X    X    X       7    
Madrid              MADR  Rogue      X    X    X    X    X    X    X       7    
Maspalomas          MASP  Rogue      X    X    X    X    X    X    X       7    
Matera              MATE  Rogue      X    X    X    X    X    X    X       7    
McMurdo             MCMU  Rogue      X    X    X    X    X    X    X       7    
Metsahovi           METS  Rogue      X    X    X    X    X    X    X       7    
Ny Alesund          NYAL  Rogue      X    X    X    X    X    X    X       7    
Onsala              ONSA  Rogue      X    X    X    X    X    X    X       7    
Pamate              PAMA  Rogue      X    X    X    X    X    X    X       7    
Pasadena            JPLM  Rogue      X    X    X    X    X    X    X       7    
Penticton           DRAO  Rogue      X    X    X    X    X    X    X       7    
Pinyon Flat         PIN1  Ashtech    -    X    X    X    -    -    -       3    
Quincy              QUIN  Rogue      X    X    X    X    X    X    X       7    
Saint John's        STJO  Rogue      X    X    X    X    X    X    X       7    
Santiago            SANT  Rogue      X    X    X    X    X    X    X       7    
Scripps             SIO2  Ashtech    X    -    -    -    -    -    -       1    
Taiwan              TAIW  Rogue      X    X    X    X    X    X    X       7    
Townsville          TOWN  Trimble    X    X    X    X    X    X    X       7    
Tromso              TROM  Rogue      X    X    X    X    X    X    X       7    
Tsukuba             TSUK  Minimac    -    -    X    X    X    X    X       5    
Usuda               USUD  Rogue      X    X    X    X    X    X    X       7    
Vandenberg          VNDP  Ashtech    X    X    X    -    -    -    -       3    
Wellington          WELL  Trimble    X    X    X    X    X    X    X       7    
Westford            WES1  Minimac    X    X    X    X    X    X    X       7    
Wettzell            WETT  Rogue      X    X    X    X    X    X    X       7    
Yaragadee           YAR1  Rogue      X    X    X    X    X    X    X       7    
Yellowknife         YELL  Rogue      X    X    X    X    X    X    X       7    
Zimmerwald          ZIMM  Trimble    X    X    -    X    -    -    -       3    
------------------  ----  --------  ---  ---  ---  ---  ---  ---  ---  -----    
Totals:               37  stations   35   35   35   35   33   33   33    239    

Notes:  CDDIS disk archive status:  

           GPS1:[GPSDATA] directory contains days 281 thru 300
           GPS2:[GPSDATA] directory contains days 301 and on
           GPS3:[PRODUCTS] directory contains IGS products 
           GPS3:[IGSMAIL] directory contains IGS MAIL messages and index

        CDDIS has begun routinely retrieving PGGA data (SIO2, PIN1, VNDP) data
            from Scripps.  These data will be stored in the daily directories
            starting with day 292.

        CIGNET has submitted Bejing (GV2A) data to the CDDIS for days 209 thru 
            217 in receiver format (Ashtech); CDDIS has reformatted these data
            to RINEX.  Please advise the CDDIS if you wish copies of these data.

        JPL has resumed delivery of RCM2 (Richmond) and TIDBinbilla data as
            of day 300.

==============================================================================
From:     CDDIS/Carey Noll
Subject:  Data Flow for the IGS Pilot Service
---------------------------------------------

The topic of data flow was discussed at the recent IGS meetings held at GSFC.
It was decided to push to have data available in the global data centers (CDDIS,
SIO, and IGN) within 48 hours of observation.  Furthermore, transmission paths
were defined to reduce the transmission time and flow of redundant data.  The
list below details where global data centers, in particular, the CDDIS, will 
receive/retrieve data from.  It is forseen that in the future, the data from
European sites and collection centers will flow through IfAG and IGN; as of
November 1, however, these paths do not seem feasible.  Ideally, the groups
listed here will are responsible for retrieving the data from the receiver and
performing the RINEX conversion (or they are, at most, one step removed from
this operation).  Please provide any corrections to this list to Carey Noll
([email-masked]).

Mon.                                          Nov. 1     Future    
Name    Site Name     Receiver Type   Type    Source     Source    
---- -------------- ----------------- ----- ---------- ----------- 
ALBH Albert Head    ROGUE SNR-8C        S      EMR        EMR
ALGO Algonquin      ROGUE SNR-8         P      EMR        EMR
DRAO Penticton      ROGUE SNR-8         P      EMR        EMR
FAIR Fairbanks      ROGUE SNR-8         P      JPL        JPL
GOLD Goldstone      ROGUE SNR-8         P      JPL        JPL
GRAZ Graz           ROGUE SNR-8         S    IGN(GRAZ)  IGN(GRAZ)
HART Hartebeesthoek ROGUE SNR-8         P   CIGNET/JPL*   IGN
HERS Herstmonceux   ROGUE SNR-8C        S     CIGNET      IGN
HOBA Hobart         MINIMAC 2816AT**    P     CIGNET     CIGNET
JPLM Pasadena       ROGUE SNR-8         S      JPL        JPL      
KITA Kitab          ROGUE SNR-8         S      GFZ        IGN?
KOKB Kokee Park     ROGUE SNR-8         P      JPL        JPL
KOSG Kootwijk       ROGUE SNR-8         P   CIGNET/JPL*   IGN
KOUR Kourou         ROGUE SNR-8C        S     CIGNET      IGN
MADR Madrid         ROGUE SNR-8         P      JPL        JPL
MASP Maspalomas     ROGUE SNR-8C        P   CIGNET/JPL*   IGN
MATE Matera         ROGUE SNR-800       P     CIGNET      IGN
MCMU McMurdo        ROGUE SNR-8         P      JPL        JPL
METS Metsahovi      ROGUE SNR-8C        S     CIGNET      IGN
NYAL Ny Alesund     ROGUE SNR-8**       P   CIGNET/JPL*   IGN
ONSA Onsala         ROGUE SNR-800       P   CIGNET/JPL*   IGN
PAMA Pamatai        ROGUE SNR-800       P   CIGNET/JPL*   IGN
PIN1 Pinyon Flat    ASHTECH P-XII3      S      SIO        SIO
RCM2 Richmond       ROGUE SNR-8**       P      JPL       CIGNET (Future)
SANT Santiago       ROGUE SNR-8         P      JPL        JPL
SIO2 Scripps        ASHTECH P-XII3      S      SIO        SIO
STJO Saint John's   ROGUE SNR-8C        S      EMR        EMR
TAIW Taiwan         ROGUE SNR-800       P     CIGNET     CIGNET
TIDB Tidbinbilla    ROGUE SNR-8         P      JPL        JPL
TOWN Townsville     TRIMBLE 4000ST      S     CIGNET     CIGNET
TROM Tromso         ROGUE SNR-8**       P   CIGNET/JPL*   IGN
TSUK Tsukuba        MINIMAC 2816AT      S     CIGNET     CIGNET
USUD Usuda          ROGUE SNR-8         P      JPL        JPL
VNDP Vandenberg     ASHTECH P-XII3      S      SIO        SIO
WELL Wellington     TRIMBLE 4000ST      S     CIGNET     CIGNET
WES1 Westford       MINIMAC 2816AT**    P     CIGNET     CIGNET
WETT Wettzell       ROGUE SNR-800       P     CIGNET      IGN
YAR1 Yaragadee      ROGUE SNR-8         P      JPL        JPL
YELL Yellowknife    ROGUE SNR-8C        P      EMR        EMR
ZIMM Zimmerwald     TRIMBLE 4000SST     S    IGN(ZIMM)  IGN(ZIMM)
DARW Darwin         ASHTECH**           F     AUSLIG     AUSLIG
HARV Harvest Plat.  ROGUE               F      JPL        JPL
ORRO Orroral        ASHTECH             F     AUSLIG     AUSLIG
QUIN Quincy         ROGUE               F      JPL        JPL
WUHA Wuhan          MINIMAC 2816AT      F     CIGNET     CIGNET

Type denotes type of site:  P=Primary Core
                            S=Secondary Core
                            F=Fiducial

Receiver type:  ROGUE SNR-8     2 unit rack-mounted (big Rogue)
                ROGUE SNR-800   1 unit rack-mounted (big Rogue)
                ROGUE SNR-8A    MiniRogue -- not CONAN compatible
                ROGUE SNR-8C    MiniRogue -- CONAN compatible
                ROGUE SNR-8000  TurboRogue

() Party responsible for RINEXing data if different from Source

Richmond will become a CIGNET site after installation of TurboRogue.
   Townsville and Wellington may not have a receiver in near future.

*  JPL also identified as a data source until CIGNET is able to provide
   7 day/week flow of data.

** Receiver identified is current receiver; upgrade planned in near future.

==============================================================================
From:    Peter Pesec, Institute for Space Research, Graz, Austria
Subject: EPOCH'92 - summary report - status October 28th, 1992.
---------------------------------------------------------------

This report comprizes the set of stations for which our depart-
ment acts as a data-collecting/computing center.

Station name       country     lat     long  receiver  week   data
---------------------------------------------------------------------
Graz               Austria    47 04   15 30  Rogue     1+2  available
Graz               Austria    47 04   15 30  Ashtech   1+2  available
Hutbiegl           Austria    48 39   15 36  WM-102    1+2  available
Pfaender           Austria    47 31   09 42  Rogue      1   available
Reisseck           Austria    46 55   13 22  Trimble   1+2  available
Novoselska Brda    Croatia    45 36   17 06  Ashtech    1   available
Prapatnica         Croatia    43 35   16 10  Ashtech    2   available
Vel. Gradisce      Croatia    45 09   18 43  Ashtech    1   available
Vel. Pljesivica    Croatia    44 50   14 59  Ashtech    2   available
Zagreb             Croatia    45 48   15 58  Ashtech   1+2  available
Ljubljana          Slovenia   46 05   14 30  Ashtech   1+2  available
Penc               Hungary    47 47   19 17  Trimble   1+2  available
Plana              Bulgaria   42 29   23 26  Ashtech   1+2  available
Modra-Piesky       CSFR       48 21   17 16  Trimble   1+2  available
Pecny              CSFR       49 55   14 47  Trimble   1+2  available
Borowa Gora        Poland     52 28   21 02  Ashtech   1+2  available
Borowiec           Poland     52 17   17 04  Trimble   1+2  available
Jozefoslaw         Poland     52 06   21 02  Trimble   1+2  available
Lamkowko           Poland     53 54   20 40  Ashtech   1+2  available

Currently all data are unified to rinex-format and stored in the IBM-
risk station. They will be available by FTP by November 13th, 1992 at
<flubiw01.tu-graz.ac.at> or <129.27.194.14>.
Login with <guest> and use the password <graz>. All data will be stored
on the directory <epoch92>.

Peter Pesec.